iclient3d 插件安装

0 投票

使用谷歌浏览器运行项目:出现以下情况,请问如何解决

4月 29, 2017 分类:  316次浏览 | 用户: lixiongkuo 才疏学浅 (14 分)

3 个回答

0 投票
 
已采纳
您好,在chrome浏览器4.2版本后就不再支持外部插件了,如果您想使用插件三维的话可以使用IE浏览器,如果您必须需要使用chrome浏览器的话您可以使用webgl的非插件式三维。
5月 2, 2017 用户: 程yan 名扬四海 (1,650 分)
采纳于 9月 20, 2017 用户:atonga
0 投票
或者用google内核的浏览器,如360极速
5月 2, 2017 用户: dylove 牛刀小试 (127 分)
0 投票
要始终允许插件允许哟
5月 2, 2017 用户: 邹涛 名扬四海 (3,389 分)
...